FKey[2] = "remedybg.exe build\\te.exe"
FKey[5] = "remedybg.exe continue-execution"
FKey[9] = function () return 'remedybg.exe add-breakpoint-at-file '..GetFilename()..' '..tostring(GetLine()) end
FKey[10] = function () return 'remedybg.exe run-to-cursor '..GetFilename()..' '..tostring(GetLine()) end


function OnInit()
    Open("init.project.lua")
    Split(VERTICAL)
    Open("src/text_editor/todo.txt")
    Split(HORIZONTAL)
    Open("src/text_editor/commands.cpp")
    SplitSize(0.15)
end